db4o |

# CorruptionException Members

CorruptionException overview

#### Public Instance Constructors

CorruptionException Constructor | Initializes a new instance of the CorruptionException class.

#### Public Instance Properties

Data (inherited from Exception) |
HelpLink (inherited from Exception) |
InnerException (inherited from Exception) |
Message (inherited from Exception) |
Source (inherited from Exception) |
StackTrace (inherited from Exception) |
TargetSite (inherited from Exception) |

#### Public Instance Methods

Equals (inherited from Object) |
GetBaseException (inherited from Exception) |
GetHashCode (inherited from Object) |
GetObjectData (inherited from Exception) |
GetType (inherited from Object) |
ToString (inherited from Exception) |

#### Protected Instance Properties

HResult (inherited from Exception) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

CorruptionException Class | com.db4o Namespace